FlightGear vulnerability

2020-10-19T00:00:00
ID USN-4588-1
Type ubuntu
Reporter Ubuntu
Modified 2020-10-19T00:00:00

Description

It was discovered that FlightGear could write arbitrary files if received a
special nasal script. A remote attacker could exploit this with a crafted
file to execute arbitrary code.